ServerEvents.recipes(event => {







    //Firmalife
        event.shaped(
            Item.of('firmalife:treated_lumber', 8), 
            [
            'AAA',
            'ABA',
            'AAA'
            ],
            {
            A: 'tfc_ie_addon:treated_wood_lumber',
            B: 'firmalife:beeswax'
            }
        )



})